/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Encompases Bread Crumb, Unique Navigation, Navigation.
		
		Primary Navigation and Sub Navigation use the same Navigation module.
		Prefix with Container ID to apply style to individual containers.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	font-size: 1em;
	line-height: 1.5em;
	color: #999999;
	padding: 0 0 0 5px;
	margin: -10px 0 10px 0;
	border-left: 1px dotted #666666;
}
	.Breadcrumb a
	{ 
		margin: 0px 5px 0px 5px;
		color: #999999; 
		text-decoration: none;
	}
	.Breadcrumb a:hover 
	{
		color: #666666;
		border-bottom: 1px dotted #666666;
	}


/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique {
	margin: 12px 0 0 20px;
}

.navunique {
	margin: 0px;
	padding: 0px 0px;
}
	span.navunique {
		text-transform: uppercase;
	}
		.navunique a:link, 
		.navunique a:visited, 
		.navunique a:hover, 
		.navunique a:active {
			font-size: 12px;
			line-height: 12px;
			color: #22253c;
			text-decoration: none;
			margin: 0px;
			padding: 0px 8px 0 9px;
			border-left: 1px solid #22253c;
		}
		.navunique:first-child a {
			border-left: none;
		}
		.navunique a:hover {
			color: #999;
		}

			 /* === [ Selected state ] === */
			 
 			.navunique a:link.MenuSelected, 
			.navunique a:visited.MenuSelected, 
			.navunique a:hover.MenuSelected, 
			.navunique a:active.MenuSelected
			{
				color: #999;
			}


/* === [ PRIMARY NAVIGATION - GLOBAL STYLE ] ============================== */

/* === [ Level 1 ] === */
 		
.navitem1 {
	font-size: 1.2em;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	height: auto;
	margin: 0px;
	display: block;
	float: left;
	white-space: nowrap;
}
		.navitem1 a:link, 
		.navitem1 a:visited, 
		.navitem1 a:active {
			color: #FFFFFF;
			text-decoration: none;
			padding: 4px 8px;
		}
		.navitem1 a:hover{
			color: #FFFFFF;
			text-decoration: none;
			padding: 4px 8px;
			background: #999999;
		}

			 /* === [ Selected state ] === */
			 
			.navitem1 a:link.MenuSelected, 
			.navitem1 a:visited.MenuSelected, 
			.navitem1 a:active.MenuSelected {
				color: #000000;
				background: #999999;
			}
			.navitem1 a:hover.MenuSelected {
				color: #000000;
				background: #CCCCCC;
			}


/* === [ SUB NAVIGATION - cLS - Left Hand Container ] ============================== */

/* === [ Level 1 ] === */
#cLS .Navigation {
	position: relative;
	clear: both;
	display: block;
	margin: 0 0 10px 0;
}
 		
#cLS .navitem1 {
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	height: auto;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	float: none;
	white-space: normal;
	
}
	#cLS .navitem1 a:link, 
	#cLS .navitem1 a:visited, 
	#cLS .navitem1 a:active {
		background: url(/Templates/skelton/_images/nav.gif) repeat-x top left;
		padding: 7px 6px;
		text-decoration: none;
		display: block;
	}
	#cLS .navitem1 a:hover {
		color: #22253c;
		background: url(/Templates/skelton/_images/nav-selected.gif) repeat-x top left;
		text-decoration: none;
		display: block;
	}
	#cLS .navitem1 a:link.MenuSelected, 
	#cLS .navitem1 a:visited.MenuSelected, 
	#cLS .navitem1 a:hover.MenuSelected, 
	#cLS .navitem1 a:active.MenuSelected {
		color: #22253c;
		background: url(/Templates/skelton/_images/nav-selected.gif) repeat-x top left;
		text-decoration: none;
		display: block;
	}

		/* === [ Level 2 ] === */
			 
		#cLS .navitem2 {
			font-size: 13px;
			
		}
		#cLS .navitem2 a:link, 
		#cLS .navitem2 a:visited,  
		#cLS .navitem2 a:active {
			color: #22253c;
			background: #b2aeac;
			background-image: none;
			padding: 2px 6px;
			text-decoration: none;
			display: block;
			
		}
		#cLS .navitem2 a:hover {
			color: #fff;
	}
		#cLS .navitem2 a:link.MenuSelected, 
		#cLS .navitem2 a:visited.MenuSelected, 
		#cLS .navitem2 a:active.MenuSelected {
				color: #fff;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
		#cLS .navitem2 a:link.SelectedParent2, 
		#cLS .navitem2 a:visited.SelectedParent2, 
		#cLS .navitem2 a:active.SelectedParent2 {
				color: #22253c;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}
			/* === [ Level 3 ] === */
			 
			#cLS .navitem3 a:link, 
			#cLS .navitem3 a:visited, 
			#cLS .navitem3 a:active {
				color: #22253c;
				padding: 2px 8px 2px 20px;
				text-decoration: none;
			}
			#cLS .navitem3 a:hover {
			color: #fff;
	}
			#cLS .navitem3 a:link.MenuSelected, 
			#cLS .navitem3 a:visited.MenuSelected, 
			#cLS .navitem3 a:active.MenuSelected {
				color: #fff;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
			#cLS .navitem3 a:link.SelectedParent3, 
			#cLS .navitem3 a:visited.SelectedParent3, 
			#cLS .navitem3 a:active.SelectedParent3 {
				color: #212f89;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}

				/* === [ Level 4 ] === */
			 
				#cLS .navitem4 a:link, 
				#cLS .navitem4 a:visited, 
				#cLS .navitem4 a:active {
					color: #FFFFFF;
					padding: 2px 8px 2px 40px;
					text-decoration: none;
				}
				#cLS .navitem4 a:hover {
			color: #fff;
	}
				#cLS .navitem4 a:link.MenuSelected, 
				#cLS .navitem4 a:visited.MenuSelected, 
				#cLS .navitem4 a:active.MenuSelected {
				color: #fff;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}
		

			 /* === [ Selected Parent state ] === */
			 
				#cLS .navitem4 a:link.SelectedParent4, 
				#cLS .navitem4 a:visited.SelectedParent4, 
				#cLS .navitem4 a:active.SelectedParent4 {
				color: #fff;
				background: #b2aeac;
				background-image: none;
				text-decoration: none;
				display: block;
			}
